﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Jak napsat zprávu</h5>
            </li>
            <li class="nav-item">
                <p>Zde můžete kontaktovat naše administrátory s případným dotazem nebo připomínkou.</p>
                <p>
                    Abyste mohli kontaktovat naše administrátory, potřebujete mít platný e-mail, aby vás mohli zpětně kontaktovat.
                    Pokud e-mail doposud nemáte, klikněte na tlačítko <b>Informace o e-mailu</b>, které Vás přesune na články, kde si
                    můžete vyhledat, jak si takový e-mail vytvořit a pracovat s ním.
                </p>
            </li>
            @Ajax.ActionLink("Informace o e-mailu", "IndexTextUser", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
        </ul>
    </nav>
</div>